your version is not the same as the host problem

If you're having any technical difficulties with EE, or installing or using the lobby, make a post here and someone will try and help you out.
jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

your version is not the same as the host problem

Post by jrvslam »

hello
i always get the same message when trying to enter a game. whats going on

my patches are all 2.2 and the game version is 2.0

can someone help?

Thanks again

User avatar
Omega
Administrator
Posts: 1807
Joined: Fri Nov 07, 2008 3:56 pm
Lobby Username: [-Ts-] Ωmega
Location: Washington, DC / USA
Contact:

Re: your version is not the same as the host problem

Post by Omega »

Run your game and see if in black writing on the top left corner of the screen you see the following:
v2.00.6345

If you do not see that, or the .6345 part is different, either some of your game files are corrupt, some of the patch files are corrupt, or you've used third-party mods to your game which effected the version number. In which case, uninstall/reinstall, then update using the lobby's "auto-update" button on the patch tab, and run your game after that's all done to make sure you have version 2.00.6345 and that the main screen says 2.2 as it does now.

If you already have v2.00.6345, then the problem wasn't with you at all, but with the host of the game either having the above described issues, or being on a different version.
Image

jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

Re: your version is not the same as the host problem

Post by jrvslam »

do i download the new update for EE on this website?

jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

Re: your version is not the same as the host problem

Post by jrvslam »

okay, now it says that there is WS_ServerReq_NoServersSpecified and when i patch, it shows that the version is 5.0 something.

User avatar
Omega
Administrator
Posts: 1807
Joined: Fri Nov 07, 2008 3:56 pm
Lobby Username: [-Ts-] Ωmega
Location: Washington, DC / USA
Contact:

Re: your version is not the same as the host problem

Post by Omega »

jrvslam wrote:do i download the new update for EE on this website?
No, you use the "Patch" tab in the lobby and the Auto-Update button on that. It will detect exactly what you need, what language your game is, etc.
Image

jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

Re: your version is not the same as the host problem

Post by jrvslam »

Omega wrote:
jrvslam wrote:do i download the new update for EE on this website?
No, you use the "Patch" tab in the lobby and the Auto-Update button on that. It will detect exactly what you need, what language your game is, etc.
but when i auto-update, it still is 1.00 version

User avatar
Omega
Administrator
Posts: 1807
Joined: Fri Nov 07, 2008 3:56 pm
Lobby Username: [-Ts-] Ωmega
Location: Washington, DC / USA
Contact:

Re: your version is not the same as the host problem

Post by Omega »

jrvslam wrote:
Omega wrote:
jrvslam wrote:do i download the new update for EE on this website?
No, you use the "Patch" tab in the lobby and the Auto-Update button on that. It will detect exactly what you need, what language your game is, etc.
but when i auto-update, it still is 1.00 version
Hmm, auto-update may not be working properly for you then.

In which case, you can download the official updates you need here:
downloads.php?cat=1

Apply the 1.0 to 1.0.4.0 update (in the correct language for your version of EE) first, then the 1.0.4.0 to 2.0 update (again in the correct language for your version of EE), then use the lobby's patch tab to apply the direct connect fix as well as my patch and any no-cd cracks you may want (use the specific buttons for those, and report any error messages you get if they don't work for you).
Image

jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

Re: your version is not the same as the host problem

Post by jrvslam »

jrvslam wrote:
Omega wrote:
jrvslam wrote:do i download the new update for EE on this website?
No, you use the "Patch" tab in the lobby and the Auto-Update button on that. It will detect exactly what you need, what language your game is, etc.
but when i auto-update, it still is 1.00 version
Actually, igot it to work! Thanks!

jrvslam
Forum Noob
Posts: 6
Joined: Sun Jan 09, 2011 11:44 am
Lobby Username: Jr Jar

Re: your version is not the same as the host problem

Post by jrvslam »

Thank You again Omega!

Focke
Forum Noob
Posts: 4
Joined: Tue Apr 19, 2011 3:49 pm
Lobby Username: Focke

Re: your version is not the same as the host problem

Post by Focke »

I have the same problem. But I have re-installed EE and the patches 3 times and the version is always 2.00.5038 :evil:

How can I fixed it? Any Idea?

Focke
Forum Noob
Posts: 4
Joined: Tue Apr 19, 2011 3:49 pm
Lobby Username: Focke

Re: your version is not the same as the host problem

Post by Focke »

For more informations:

I used Vista Ultimate 6.0 and the german EE version.
I have downloaded the patches from sierra and from your forum. But the result is the same.

User avatar
lightnessking.
Nemesis
Posts: 2044
Joined: Fri Nov 27, 2009 9:27 pm

Re: your version is not the same as the host problem

Post by lightnessking. »

download the lobby and force auto update.
You cannot make another post so soon after your last.

Focke
Forum Noob
Posts: 4
Joined: Tue Apr 19, 2011 3:49 pm
Lobby Username: Focke

Re: your version is not the same as the host problem

Post by Focke »

That wasn´t help. But meanwhile I fixed the problem. My EE CD-Version was to old. With a newer version (downloaded) I can update to v2.00.6345. :thumbsupl:

Focke
Forum Noob
Posts: 4
Joined: Tue Apr 19, 2011 3:49 pm
Lobby Username: Focke

Re: your version is not the same as the host problem

Post by Focke »

ahh, i´m realy :?: :!:

When i starting EE the next time, the version is again not v2.00.6345. Nothing else a reinstalling helps. That cannot be. Which damned files getting corrupt?

Mindmaster
Forum Noob
Posts: 2
Joined: Tue Apr 26, 2011 4:39 pm

Re: your version is not the same as the host problem

Post by Mindmaster »

I'm desperate ... tried to install EE, patch and all the stuff at least 5 times
i always stay with version number 2.00.5038
can't get to version 2.00.6345
would appreciate some help... thx

...

i finally found the answer

you got to run EE with administrator rights
Last edited by Mindmaster on Wed Apr 27, 2011 2:27 pm, edited 1 time in total.

Locked

Return to “Support”

Who is online

Users browsing this forum: No registered users and 3 guests